How to install lua-mediator on Debian 9 (Stretch)